> For the complete documentation index, see [llms.txt](https://docs.chiliz.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.chiliz.com/fr/documentation-developpeur-chiliz-chain.md).

# Documentation développeur Chiliz Chain

## Bienvenue sur la Blockchain du Sport\_

Découvrez Chiliz Chain, la blockchain dédiée qui mène la révolution Sports & Entertainment.

{% columns %}
{% column width="50%" %}
Avec Chiliz Chain, vous pouvez **offrir aux fans des expériences** qui enflamment la passion et repoussent les limites de l'engagement.

{% embed url="<https://www.youtube.com/watch?v=EnZTBZvxC4s>" %}

Créez une passerelle Fan Token, un marché de prédiction, mintez des NFT sportifs, etc. [Trouvez l'inspiration](https://greenhousehub.chiliz.com/) !
{% endcolumn %}

{% column width="50%" %}
**Développez des applications SportFi compatibles EVM** avec 70+ partenaires IP majeurs et accédez directement à des bases de fans passionnées !

{% code expandable="true" %}

```javascript
// hardhat.config.js
module.exports = {
  solidity: "0.8.24",
  networks: {
    chiliz_testnet: {
      url: "https://spicy-rpc.chiliz.com/",
      chainId: 88882,
      accounts: [process.env.PRIVATE_KEY]
    },
    chiliz_mainnet: {
      url: "https://rpc.ankr.com/chiliz",
      chainId: 88888,
      accounts: [process.env.PRIVATE_KEY]
    }
  }
};
```

{% endcode %}
{% endcolumn %}
{% endcolumns %}

**Compatible avec vos outils**\
\&#xNAN;*MetaMask, Hardhat, Moralis, thirdweb, Nodit, Remix, Magic, Privy et* [*bien d'autres*](/fr/demarrage-rapide.md)*...*

<table data-view="cards"><thead><tr><th></th><th></th><th></th><th data-hidden data-card-target data-type="content-ref"></th><th data-hidden data-card-cover data-type="files"></th></tr></thead><tbody><tr><td><strong>Démarrage rapide</strong></td><td><em>L'essentiel pour commencer</em></td><td></td><td><a href="/pages/msZRkNEl4zCBN6qbaV24">/pages/msZRkNEl4zCBN6qbaV24</a></td><td><a href="/files/ylEInve4fbjIEj9M5mFZ">/files/ylEInve4fbjIEj9M5mFZ</a></td></tr><tr><td><strong>Apprendre</strong></td><td><em>Concepts &#x26; théorie</em></td><td></td><td><a href="/pages/383s1bMFMvNkYNRN154p">/pages/383s1bMFMvNkYNRN154p</a></td><td><a href="/files/kcSB6lE9r3aW6J218G3L">/files/kcSB6lE9r3aW6J218G3L</a></td></tr><tr><td><strong>Développer</strong></td><td><em>Plongez dans le code</em></td><td></td><td><a href="/pages/Jm3Zz36vXjJn50MVktLW">/pages/Jm3Zz36vXjJn50MVktLW</a></td><td><a href="/files/Q0NKocfEeYboaCZMCDQs">/files/Q0NKocfEeYboaCZMCDQs</a></td></tr><tr><td><strong>Subventions &#x26; Primes</strong></td><td><em>Obtenez un financement</em></td><td></td><td><a href="/pages/Sehry6lQfJuRVnc1PQ2r">/pages/Sehry6lQfJuRVnc1PQ2r</a></td><td></td></tr></tbody></table>

{% hint style="info" %}
Pour rester informé des derniers développements de Chiliz Chain,\
suivez-nous sur [X.com/Twitter](https://twitter.com/chiliz) ou rejoignez-nous sur [Discord](https://discord.gg/chiliz) et [Telegram](https://t.me/BuildOnChiliz).
{% endhint %}


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.chiliz.com/fr/documentation-developpeur-chiliz-chain.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
